
body {
	font-size: 12px;
	margin: 2px
}

body, td, th {
	font-family: verdana, Helvetica, sans-serif;
	list-style-position: inside;
	list-style-type: none;
}

a:link {
	color: #000033;
	text-decoration: none;
}

a:visited {
	color: #000033;
	text-decoration: none;
}

a:hover {
	color: #3333CC;
	text-decoration: underline;
}

a:active {
	color: #3333CC;
	list-style-type: square;
	text-decoration: none;
	display: inline;
}


h1 {
	font-size: 20px;
	color: #0D476F;
	margin-top: 5px;
}

h2 {
	font-size: 15px;
	color: #0D476F;
	margin-top: 7px;
}

h3 {
	font-size: 14px;
	color: #FFFFFF;
	margin-left: 7px;
}


/****************************************/
/*										*/
/*										*/
/***************=Top bar				*/
/*										*/
/*										*/
/****************************************/




#topbar {
	height: 102px;
	width: 100%;
	background-image: url(images/TopBar.jpg);
}

#toplogo {
	text-align: left;
	margin: 0;
	padding: 0px;
	width: 175px;
	vertical-align: top;

}

img.teleologic-logo-top {
	margin: 10px auto 0;
}


#topbartext {
	margin-top: 5px;
	margin-left: 180px;
	text-align: right;
	line-height: 1.1em;
	padding: 0 0 0 10px;
	white-space: nowrap;
}


#topbartext a
{
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
}



table.topnav {

	white-space: nowrap;
}
table.topnav td
{
    vertical-align: middle;
    font-size: 11px;
}


table.topnav a {
	display: block;
	padding: 5px 0em;
	margin: 0 2px;
	color: #173653;
	text-decoration: none;
	width: 10em;
}
	table.topnav a:hover, table.topnav a:focus, table.topnav a.active-page {
		background-image: url(images/topnav-link-sel.jpg);
		background-repeat: repeat;
		background-color: #EA0;
		color: #000;
		text-decoration: none;
	}




/****************************************/
/*										*/
/*										*/
/******** =titlebar						*/
/*										*/
/*										*/
/****************************************/


/* =title/breadcrumb */

td.crumb {
	margin: 0;
font-size: 0.8em;
	text-align: left;
	line-height: 1.1em;
	background-color: #D1DEEF;
	padding: 5px 5px 5px 15px;
	color: #C90;
	border: 1px solid #D8DAE7;
}
#crumb span {color: #606;}

#BreadCrumb a {
	font-weight: normal;
	color: #C90;
}


#title {
	margin-top: 0;
	margin-left: 180px;
	text-align: left;
	line-height: 1.1em;
}
h1 {
	margin: 0.3em 0 0.3em 0;
	font-size: 18px;
	font-weight: bold;
	color: #0D476F;
	padding: 0 0 0 12px;
}





/*********************=Right col*/


td.rightcol, td.rightcol-footer {
	margin: 0;
    width: 194px;
    max-width: 194px;
    min-width: 194px;
}
td.rightcol
{
    padding: 0;   
    vertical-align:top;
    text-align: left;
}
td.rightcol-footer
{
    text-align: center;
    border: 1px solid #D8DAE7;
    font-size: 10px;
    padding: 5px;
}
div.rightcol-footer-text
{
    text-align: center;
    width: 194px;
}


td.rightcol h1 {
	font-size: 150%;
	font-weight: normal;
	color: #003366;
	margin: 0px;
	padding: 0px;
}

td.rightcol h2 {
	font-size: 100%;
	font-weight: bold;
	color: #003366;
	padding: 0px;
	border-bottom: 1px solid #666666;
	margin: 0 0 4px 0;
}

td.rightcol img {
	padding: 0px;
	border: 1px solid #D8DAE7; 
}



/*********************=Left col*/

td.leftcol, td.leftcol-footer, td.leftcol-top {
	text-align: left;
	width: 175px;
	min-width: 175px;
	max-width: 175px;
    margin: 0;
	padding: 0px;
}
td.leftcol-footer 
{
	color: #333333;
	border: 1px solid #D8DAE7;
	text-align: center;
	font-size: 12px;
	vertical-align: middle;
	height: 40px;
}
td.leftcol-top
{
    vertical-align: middle;
    text-align: center;
}

td.leftcol {
	_height: 350px;
	min-height: 350px;
	margin: 5px 0px 0px;
	vertical-align: top;
	}








a.active-page {
font-weight:bold}

td.leftcol-lower {
	text-align: left;
	margin: 0px;
	padding: 5px;
	border: 1px solid #D8DAE7;
}

td.leftcol-lower p 
{
	font-size: 0.7em;
	margin: 0.1em 0;
}


/*********************=L2 left col*/

#leftcol-footer {
	text-align: right;
	margin: 0px;
	padding: 5px 0;
	border: 1px solid #D8DAE7;
	color: #333333;
	border: 1px solid #D8DAE7;
	text-align: center;

}

#leftcol-footer p 
{
	font-size: 0.7em;
	margin: 0.1em 0;

}




/****************************************/
/*										*/
/*										*/
/*********************=Centre col		*/
/*										*/
/*										*/
/****************************************/

td.centrecol-footer
{
    text-align: center;
    font-size: 12px;
    border: 1px solid #D8DAE7;
}

td.centrecol
{
    vertical-align: top;
    border: 1px solid #D8DAE7;
    padding: 15px;
    width: 95%;
    min-width: 550px;

}
div.centrecol-footer-text
{
    text-align: center;
	margin:0 auto;
white-space: nowrap;
}
td.centrecol h2 {
	font-size: 16px;
}
	td .centrecol li
{
    padding: 3px 0;  
    list-style-position: outside;
    list-style-type: disc;
    list-style-image: url(images/intro-list-li.gif)
}

td.centrecol li a
{
    font-weight: bold;
    font-size: 1.2em;   
    text-decoration: underline;
}
td.centrecol li a:link, td.centrecol li a:visited
{   color: #003366; text-decoration: underline;}
td.centrecol li a:hover, td.centrecol li a:active
{   color: #000; text-decoration: underline; }



#CentreCol, #CentreCol-footer {
	margin-top: 5px;
	margin-right: 193px;
	margin-left: 175px;
	text-align: left;
	line-height: 1.1em;
}


#Centrebody, #Centrebody-footer  {
	background-color: #FFFFFF;
	padding: 5px;
	font-size: 0.8em;
	color: #333333;
	border: 1px solid #D8DAE7;
	margin: 5px;
}
#Centrebody-footer  {
	text-align: center;
}

#Centrebody-footer, #leftbody-footer, #rightbody-footer
{

	_height: 30px;
	min-height: 30px;
	font-size: 0.8em;
}



#Centrebody
{
	_height: 350px;
	min-height: 350px;
}

#Centrebody td
{	font-size: 1em;	}

#Centrebody h1, #Centrebody h2 {
	font-weight: bold;
	color: #003366;
	margin: 0px 0px -5px;
	padding: 0px;
}
#Centrebody h1
{	font-size: 1.3em;	}
#Centrebody h2
{	font-size: 1.2em; line-height: 1.8em; 	}


.IntroList
{margin: 0.25em 0 1em 0; }

.IntroList-Item
{margin: 0.25em 0; /*float: left;*/ text-align: left; }

.IntroList-Item H2
{margin: 0; }

.IntroList-Item-Text
{margin: 0.5em 0; /*float: left;*/ text-align: left; }




#glue {
	clear: both;
}





a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #003366;
	text-decoration: underline;
}
a:active {
	color: #336699;
	text-decoration: underline;
}
.RightMainText {
	font-size: 90%;
}



/***** =Adverts ****/



td.rightcol a
{
 display: block;   

}


div.PCS-Advantage
{

height:265px; 
border: 1px solid #d2deef; TEXT-DECORATION: none;
margin: 0;
}

a.PCS-Advantage
{

height:265px; 
border: 1px solid #d2deef; TEXT-DECORATION: none;
margin: 0;
}
a:hover.PCS-Advantage, a:active.PCS-Advantage
{
    text-decoration: none;
    }

p.creative-heading1
{
	padding: 10px 10px 0 10px; 
	text-align: left; 
	FONT-SIZE: 15px; 
	line-height:0.9em ; 
	font-weight: bold; 
	color: #666666;
	margin: 5px 0 5px 0;
}
p.creative-heading2
{
	padding: 10px; 
	text-align: left; 
	FONT-SIZE: 13px; 
	line-height:0.9em; 
	font-weight: bold; 
	color: #0D476F;
	margin: 0;
}
p.creative-image
{
	padding: 0;
	text-align: center;
	padding: 0;
	margin: 0 10px;
}

p.creative-text
{
	padding: 0 10px; 
	text-align: left; 
	COLOR: #666666;
	FONT-SIZE: 12px; 
	line-height:1.1em; 
	margin: 5px 0;
}
p.creative-link
{
padding: 0 10px 5px 10px; margin: 0  5px 0 0; text-align: right; FONT-SIZE: 0.8em; TEXT-DECORATION: underline;
}

a:link p.creative-link, a:visited p.creative-link
{
color: #036; TEXT-DECORATION: underline;
}
a:active p.creative-link, a:hover p.creative-link
{
color: #F00; TEXT-DECORATION: underline;
}



a.PCS-Advantage2
{

height:170px;
background: url(images/neurosurgery2.jpg) no-repeat 0 0;
border: 1px solid #d2deef; TEXT-DECORATION: none;
margin: 5px 0 0 0;
}

a.PCS-Advantage2 p.creative-text, 
a.PCS-Advantage2 p.creative-heading1,
a.PCS-Advantage2 p.creative-heading2

{	COLOR: #000;	}




a.Call2Action
{

height: 20px;
background-color: #044473;
/*background: url(images/arrow_c2a_blue.gif) no-repeat 0 0;*/
background: url(images/rightcol-a-background.jpg) no-repeat 0 -10px;
margin: 4px 0 0 0;
padding: 3px 0 0 25px;
font-size: 1.1em;
font-weight: bold;
}
a:link.Call2Action, a:visited.Call2Action
{	text-decoration: none; color: #FFF;	}
a:hover.Call2Action, a:active.Call2Action
{	text-decoration: underline; color: #d2deef;
background: url(images/rightcol-a-background.jpg) no-repeat 0 -59px ;
}

div.Call2ActionInv
{
color: #FFF;
height: 20px;
background-color: #DFA93D;
/*background: url(images/arrow_c2a_orange.gif) no-repeat 0 0;*/
background: url(images/rightcol-a-background.jpg) no-repeat 0 -108px ;
/*margin: 4px 0 0 0;
padding: 3px 0 0 25px;*/
margin: 4px 0 0 0;
padding: 4px 0 0 25px;
font-size: 1.1em;
font-weight: bold;

}

div.Call2ActionInvSub
{ padding: 4px 0 15px 25px;
    background: url(images/arrow-orange-right.gif) no-repeat 14px 7px;}
div.Call2ActionInvSub a:link, div.Call2ActionInvSub a:visited
{	color: #003366;text-decoration: underline;	}
div.Call2ActionInvSub a:hover, div.Call2ActionInvSub a:active
{	color: #333;text-decoration: underline; }



table.calls
{
margin: 20px 0 0 0;
}

td.call2action
{
border: 2px solid #044473;
margin: 0;
text-align: center;
}

table.calls a
{
display: block;
padding: 10px;
margin: 0;
background-color: #FFF;
font-weight: bold;
text-decoration: none;
color: #044473;
}
table.calls a:hover, table.calls a:active
{
background-color: #d2deef;
color: #000;
}

	
















.content {
	margin:15px;
	line-height: 150%;
}
.leftnav {
	margin-left: 7px;
/*new below*/
background: url(images/arrow-orange.gif) no-repeat 0 2px;
padding: 0 0 0 15px;
}
.leftcol table.leftcol-nav {
	background-color: #D2DEEF;
	border: 0;
	margin-bottom: 25em;
}
	.leftcol table.leftcol-nav td {
		background-color: #D2DEEF;
		border: 1px solid #B3C7D5;
		padding: 0.3em;
		vertical-align: middle;
	}


table.leftcol-nav a:link, table.leftcol-nav a:visited {
	Color: #666666;
	text-decoration: none;
}

table.leftcol-nav a:hover, table.leftcol-nav a:focus {
	color: #043D8E;
	text-decoration: underline;
}


.subnav {
    margin-left: 21px;
    font-size: 10px
}
	.subnav a {
		color: #333333;
		font-size: 10px;
	}











td.centrecol {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.45em;
	color: #333;
}
td.centrecol a
{   text-decoration: underline; color: #006 }
td.centrecol a:hover
{   color: #000 }

	td.centrecol ul {
	padding-left: 1em;}

	p.lead {
		font-weight: bold;
	}

/*******************Print******************************/
@media print 
{

td.centrecol
{ width: auto} 

div.centrecol-footer-text
{
    text-align: center;
    width: auto;
    font-size: 10px;
    border: 1px solid #000;
    display: inline;
}  


}